
#wb_header { height: 324px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 450px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 97px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f3f478ed054eacdec0c72601dff4904a.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 871px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 871px; min-height: 871px; }
#wb_element_instance47 { top: 0px; left: 20px; min-width: 490px; width: 490px; min-height: 493px; height: 493px; display: block; z-index: 13; }
#wb_element_instance48 { top: 18px; left: 0px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 183; }
#wb_element_instance49 { top: 19px; left: 1100px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 185; }
#wb_element_instance49 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 20px; left: 1155px; min-width: 43px; width: 43px; min-height: 43px; height: 43px; display: block; z-index: 198; }
#wb_element_instance50 img { width: 43px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance51 { top: 49px; left: 0px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 199; }
#wb_element_instance51 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 200px; left: 240px; min-width: 1px; width: 1px; min-height: 220px; height: 220px; display: block; z-index: 107; }
#wb_element_instance53 { top: 200px; left: 480px; min-width: 1px; width: 1px; min-height: 220px; height: 220px; display: block; z-index: 110; }
#wb_element_instance54 { top: 200px; left: 720px; min-width: 1px; width: 1px; min-height: 220px; height: 220px; display: block; z-index: 111; }
#wb_element_instance55 { top: 200px; left: 960px; min-width: 1px; width: 1px; min-height: 220px; height: 220px; display: block; z-index: 112; }
#wb_element_instance56 { top: 117px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance50 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #ffd8b0;; }
#wb_element_instance53 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #ffd8b0;; }
#wb_element_instance54 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #ffd8b0;; }
#wb_element_instance55 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #ffd8b0;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
